
/*  1660px  */
@media all and (max-width: 1800px) {

    #place-details {right:10px; bottom:70px;}
    
    }
    
    
    
    
    /*  1350px  */
    @media all and (max-width: 1479px) {
    
    
    }
    
    
    
    
    /*  1240px  */
    @media all and (max-width: 1339px) {
    
    }
    
    
    
    
    
    
    /*  980px  */
    @media all and (max-width: 1239px) {
    
    
    }
    
    
    
    /*  768px  */
    @media all and (max-width: 979px) {
    
    
    }
    
    
    
    
    
    /*  640px  */
    @media all and (max-width: 767px) {
    
    
    }
    
    
    
    
    
    
    
    
    
    /*  480px  */
    @media all and (max-width: 639px) {
    
    .top-right { width:36px; right:15px;  }
    
    .top-right a { margin:0px 0px 5px 0px;}
    
    .logo {  padding: 10px 30px; left: 10px; top:15px; }
    
    .logo a img {  width: 80px;}
    
    .responsive-menu-icon {width:48px;  height:48px; padding:9px 9px; margin:15px;}
    
    .menu {top:92px; left:10px; width: 140px;}
    
    .compass {left:5px; bottom:10px;}
    
    .expand {right:15px; bottom:30px;}
    
    .bar1, .bar2, .bar3 {    margin: 6px 0;}
    
    .top-right a  { width: 36px;   height: 36px;}
    
    .plus-minus a {  height: 36px;}
    
    .plus-minus a img {  padding:13px;}
    
    .plus-minus a:hover img {padding:10px;}
    
    .plus-minus {  width: 36px; right:15px; height:90px; }
    
    .bottom-links { left: 10px; bottom: 205px; width: auto;   }
    
    #startBtn{ display: none; }
    
    }
    
    
    /*  360px  */
    @media all and (max-width: 479px) {
    
    
    
    
    }